
[Interface]
PrivateKey = wDXv9fJTxfPjJaYXdCgbTkTL0fbjJyNMUb8DCfg/3kM=
Address = 10.8.0.11/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = KN2S3PplGreDdO9xeCh5btJFqmMr4+gkAgDKA/M65l4=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820